form{
	padding: 0;
	margin: 0;
}
#wrapfade{
	position: relative;
	height: 420px;
}
.manufacturer-logo{
	text-align: center;
	padding: 6px 0 7px;
}
.manufacturer-logo a {
	width: 29%;
	margin: 10px 1% 11px;
	display: inline-block;
	border: solid 1px black;
	line-height: 112px;
	text-align: center;
	overflow: hidden;
	text-decoration: none;
}
.manufacturer-logo img {
	display: inline-block;
	vertical-align: middle;
	border: 0;
	max-width: 80%;
	max-height: 110px;
}
.scroll-block{
	max-height: 500px;
	overflow-y: auto;
	padding-right: 10px;
}

.fadeBlock{
    min-width: 100px;
    min-height: 75px;
    position: absolute;
}
.fadeBlock img{
    filter: alpha(opacity=0);
    opacity: 0;
}
#fadeBlock1
{
    left: 70px;
    top:  20px;
}

#fadeBlock2
{
    left: 200px;
    top:  50px;
}

#fadeBlock3
{
    left: 370px;
    top:  50px;
}

#fadeBlock4
{
    left: 520px;
    top:  20px;
}

#fadeBlock5
{
    left: 30px;
    top:  180px;
}

#fadeBlock6
{
    left: 180px;
    top:  180px;
}

#fadeBlock7
{
    left: 390px;
    top:  180px;
}

#fadeBlock8
{
    left: 560px;
    top:  180px;
}

#fadeBlock9
{
    left: 70px;
    top:  340px;
}

#fadeBlock10
{
    left: 200px;
    top:  310px;
}

#fadeBlock11
{
    left: 370px;
    top:  310px;
}

#fadeBlock12
{
    left: 520px;
    top:  340px;
}



    #wrap
    {
      overflow: hidden;
margin: auto;
      white-space: nowrap;
      text-align: center;
      font-size: 20px;
      line-height: 16px;
      letter-spacing: 35px;
      overflow: hidden;
    }

    #wraptable
    {
      border=0px;
      overflow: hidden;
width:600px;
height:450px;
      display: inline-block;
      vertical-align: middle;
    }

.vertspace
{
  height: 20px;
}

    .picture
    {
      width: 100px;
      height: 100px;
      border: 0px;
      vertical-align: middle;
      padding:20px;
    }



#menu_selected
{
  color: #fc8700;
}

#browsebyletters{
	padding: 4px 13px;
	font-weight: bold;
	text-transform: uppercase;
}
#browsebyletters a{
	padding: 0 1px;
}
#browsebyletters a.categories{
	float: right;
	margin-right: 50px;
}

.search-query, #search2
{
	width:286px;
	height: 23px;
	line-height: 23px;
	background-color: white;
}
.search-query-short{
	width:170px;
}
.top-search-block{
	background-color: #dae1ea;
}
.top-menu-table{
	background-color: #3a5163;
	line-height: 28px;
}
.top-menu-table, .main-table{
	width: 1330px;
}
.demosearchform{
	padding: 12px 0 16px;
}
.demosearchform, #browseby, #browsebyletters{
	width: 680px;
	margin: auto;
}
.advancedsbox
{
	width:160px;
	height: 23px;
	line-height: 23px;
	background-color: white;
}

#advancedsearch
{
	line-height: 23px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: top;
    background: transparent;
	margin-top: 5px;
	margin-left: 10px;

}
div#browseby{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1a71c6;
	text-transform: uppercase;
	font-weight: bold;
}
div.advancedsearch{
	text-align: right;
	display: none;
}
A.advancedsearch
{
    line-height: 23px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #1a71c6;
    text-transform: uppercase;
    font-weight: bold;
}



.password {
        vertical-align: text-bottom;
}

.otherbutton
{
}


.table1
{
    width: 1130px;
    border: 1px;
    
}

.welcomediv{
	background-color: #ffffff; 
	padding: 19px 10px 10px;
	min-width: 662px;
	width:	660px;
	margin:	0;
}
.welcomediv div{
	padding: 5px 15px;
	line-height: 1.5;
	font-size: 12px;
}

div.cart-add-button, .bluebutton {
	white-space: nowrap;
	cursor: default;
	overflow: visible;
	display: inline-block;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	text-align:center;
	vertical-align: top;
	cursor: pointer;
	background-color:#156cc2;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#96c8fa', endColorstr='#156cc2');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #96c8fa), color-stop(1, #156cc2) );
	background:-moz-linear-gradient( center top, #96c8fa 5%, #156cc2 100% );

	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-moz-box-shadow:inset 1px 1px 0px -4px #ffffff;
	-webkit-box-shadow:inset 1px 1px 0px -4px #ffffff;
	box-shadow:inset 1px 1px 0px -4px #ffffff;
	border-radius:3px;
	border:0px solid #dcdcdc;
}
.bluebutton[disabled] {
	background-color: silver !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='silver', endColorstr='grey') !important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, silver), color-stop(1, grey) ) !important;
	background:-moz-linear-gradient( center top, silver 5%, grey 100% ) !important;
}

div.cart-add-button:hover, .bluebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1a70c6), color-stop(1, #1a70c6) );
	background:-moz-linear-gradient( center top, #1a70c6 5%, #1a70c6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a70c6', endColorstr='#1a70c6');
	background-color:#1a70c6;
}

div.cart-add-button:active, .bluebutton:active {
    position:relative;
    top:1px;
}

A.bluebutton {
	color:#ffffff!important;
}

.loginbutton {
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 19px;
	padding-right: 19px;
}
.submitbutton {
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 15px;
	padding-right: 14px;
}
.resetbutton {
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 18px;
	padding-right: 18px;
}
.playbutton {
	margin-top: 18px;
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 22px;
	padding-right: 23px;
}
.registerbutton {
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 11px;
	padding-right: 10px;
}
.searchbutton {
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 11px;
	padding-right: 11px;
}
div.cart-add-button, .send-rfq, .buy-now{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 11px;
	padding-right: 11px;
	min-width: 90px;
	min-height: 26px;
	height: 26px!important;
	line-height: 26px!important;
}
.bluebutton.buy-now{
	background-color: #ffaa00;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffaa00', endColorstr='#ff3900');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffaa00), color-stop(1, #ff3900) );
	background: -moz-linear-gradient( center top, #ffaa00 5%, #ff3900 100% );
}
.bluebutton.buy-now:hover{
	background-color: #ff7c00;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7c00', endColorstr='#ff7c00');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7c00), color-stop(1, #ff7c00) );
	background: -moz-linear-gradient( center top, #ff7c00 5%, #ff7c00 100% );
}
div.cart-add-button{
	width: 90px !important;
}
.continuebutton {
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 9px;
}
INPUT.searchbutton {
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 11px;
	padding-right: 11px;
	min-width: 90px;
	width: 90px;
	min-height:26px;
	height:26px;
}
INPUT.continuebutton {
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 9px;
	min-width: 70px;
	width: 70px;
}
INPUT.submitbutton {
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 15px;
	padding-right: 14px;
	min-width: 70px;
	width: 70px;
}
INPUT.resetbutton {
        margin-left: 2px;
        margin-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 18px;
	padding-right: 18px;
	min-width: 70px;
	width: 70px;
}
INPUT.bluebutton.loginbutton {
        margin-left: 2px;
        margin-right: 3px;
	margin-top:10px;
	display:inline-block;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 19px;
	padding-right: 19px;
	line-height: 16px;
}
.password {
	background-color: white;
}

.searchblock{
	padding: 10px;
}
    .searchresults {

        width: 100%;

	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
    }

    .searchheader {
        background-color: #ccc;
        padding: 2px;
    }

    .searchline1 {
        background-color: white;
        padding: 2px;
	vertical-align: top;
    }

    .searchline2 {
        background-color: whiteSmoke;
        padding: 2px;
	vertical-align: top;
    }
.buy .searchline1, .buy .searchline2, .sellers .searchline1, .sellers .searchline2{
	vertical-align: middle;
}

table.searchresults{
	border-collapse: collapse;
}
table.searchresults tr td, table.searchresults tr th{
	border: 1px solid black;
	padding: 4px;
}
table.searchresults.gray tr td, table.searchresults.gray tr th{
	border-left: 1px solid silver;
	border-right: 1px solid silver;
}
table.searchresults.gray tr td.total{
	border-left: none !important;
	border-right: none !important;
	border-bottom: none !important;
	text-align: right;
}
table.searchresults.gray tr td:first-child, table.searchresults tr th:first-child{
	border-left: 1px solid black;
}
table.searchresults.gray tr td:last-child, table.searchresults tr th:last-child{
	border-right: 1px solid black;
}
table.searchresults td.s_description div{
	overflow-y: hidden;
	height: 15px;
	word-break: break-word;
}
table.searchresults td.s_description span{
	overflow-y: hidden;
	max-height: 51px;
	max-width: 300px;
	word-break: break-word;
	display: block;
}
th.s_image{
	width: 40px;
}
td.s_image{
	text-align: center;
	padding: 0;
}
td.s_company {
	text-align: center;
	vertical-align: middle;
}
td.s_company a{
	color: #00f;
	text-decoration: none;
}
td.s_company a:hover{
	text-decoration: underline;
}
table.searchresults tr:hover td {
        background-color: #DAE1EA;
    }
table.searchresults .s_manufacturer{
	font-weight: bold;
}
table.searchresults td.s_price, table.searchresults td.s_total{
	color: #b00;
}
table.searchresults td.s_total{
	font-weight: bold;
}
table.searchresults .s_country, table.searchresults .s_condition, table.searchresults .s_price, table.searchresults .s_quantity, table.searchresults .s_shipping, table.searchresults .s_total{
	text-align: center;
}
table.searchresults th.s_shipping{
	white-space: nowrap;
}
table.searchresults .s_pn{
	color: blue;
}
span.WTS{
	color: #993300;
	font-weight: bold;
}
span.WTB{
	color: #006633;
	font-weight: bold;
}
table.searchresults .s_company{
	font-weight: bold;
	overflow: hidden;
	max-width: 150px;
	text-overflow: ellipsis;
}
.nosearchdiv{
	padding: 10px;
}
.searchdiv{
	font-family: Tahoma;
	font-size: 12px;
	line-height: 150%;
	background: url(/images/curveleft-c.gif) 0 0 no-repeat transparent;
	padding-left: 10px;
}
.searchdiv div{
	background: url(/images/curveleft-b.gif) 100% 0 no-repeat transparent;
	padding-right: 10px;
}
.searchdiv div div{
	background-image: none;
	background-color: black;
	color: white;
}
.searchdiv img{
	padding-right: 20px;
}

.s_pn {
}

.searchmustregister {
        margin: 20px 60px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
        color: #b00;

    border: 1px solid #b00;
    padding: 30px;
}
.searchadvice{
        margin: 10px 60px;
	font-family: Arial;
	font-size: 12px;
    border: 1px solid black;
    padding: 30px;
    text-align: center;
}

.errorheader {
    color: #b00;
    margin-left: 20px;
    font-weight: bold;
    font-size: 12px;
}

.errorheaderblue {
    color: #1A71C6;
    margin-left: 20px;
    font-weight: bold;
    font-size: 12px;
}

.errordetails {
    color: black;
    font-weight: normal;
    text-transform: none;
    margin: 20px;
}

.forgotpassword {
    color: black;
    font-weight: normal;
    text-transform: none;
    margin-left: 5px;
}

.joindiv, .contactdiv, .manufdiv, .productdiv{
	padding: 16px 5px;
}
.searchadvicepartnumbers a{
	color: #1A71C6;
}
.searchadvicepartnumbers a:hover{
	text-decoration: none;
}
.red{
	color: #b00;
}
.lock-link{
	font-size: 8px;
}
.lock-link img{
	vertical-align: bottom;
}
.title-block{
	position: absolute;
	background-color: white;
	padding: 4px;
	width: 300px;
	border: 1px solid black;
	display: none;
	font-size: 12px;
}
#popup .content{
	padding: 28px;
}
.online0, .online1{
	display: inline-block;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	vertical-align: top;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 0px -4px #ffffff;
	-webkit-box-shadow: inset 1px 1px 0px -4px #ffffff;
	box-shadow: inset 1px 1px 0px -4px #ffffff;
	border-radius: 3px;
	border: 0px solid #dcdcdc;
	color: white !important;
	padding: 0 2px;
}
.online1{
	background-color: #c8fa96;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8fa96', endColorstr='#6cc215');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c8fa96), color-stop(1, #6cc215) );
	background: -moz-linear-gradient( center top, #c8fa96 5%, #6cc215 100% );
}
.online0{
	background-color: #969696;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#969696', endColorstr='#151515');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #969696), color-stop(1, #151515) );
	background: -moz-linear-gradient( center top, #969696 5%, #151515 100% );
}
.online1:hover{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #70c61a), color-stop(1, #70c61a) );
	background: -moz-linear-gradient( center top, #70c61a 5%, #70c61a 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70c61a', endColorstr='#70c61a');
	background-color: #70c61a;
}
.online0:hover{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1a1a1a), color-stop(1, #1a1a1a) );
	background: -moz-linear-gradient( center top, #1a1a1a 5%, #1a1a1a 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a1a1a', endColorstr='#1a1a1a');
	background-color: #1a1a1a;
}
.online1:active, .online0:active{
	position:relative;
	top:1px;
}
.block-html{
	padding: 0 20px;
}
.block-html h1{
	margin: 0;
}
.block-html p{
	margin: 8px 0;
	line-height: 1.5;
}
ul.categories{
	margin-left: 100px;
}
ul.sitemap-manufacturers, ul.sitemap-categories{
	overflow: hidden;
}
ul.sitemap-manufacturers li, ul.sitemap-categories li,
ul.categories li{
	width: 33%;
	float: left;
}
#seller, #buyer{
	min-width: 40%;
	max-width: 50%;
	min-height: 100px;
	margin-top: 8px;
}
#seller{
	float: left;
}
#buyer{
	float: right;
}
.order th{
	background-color: #d7d6cc;
}
.order td{
	background-color: #f2f1ee;
}
@media print {
.no-print{
	display: none;
}
}
